Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/models \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "<string>", "metadata": { "numParameters": 123, "trainedFor": "<string>", "description": "<string>", "quantizations": [ { "modelFileName": "<string>", "method": "<string>", "sizeBytes": 123, "maxRamUsage": 123 } ], "contextWindowSize": 123 } } ] }
Retrieves a list of models, either from the entire catalog or only those downloaded locally
Enter your API key here
When true, returns only models that have at least one file downloaded locally
List of models retrieved successfully
Show child attributes
Was this page helpful?